Debian Bug report logs - #357351
ITA: libfile-find-rule-perl -- Alternative interface to File::Find

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 16 Mar 2006 20:18:46 UTC

Owned by: Jonas Genannt <jonas.genannt@capi2name.de>

Severity: normal

Fixed in version libfile-find-rule-perl/0.28-3

Done: Jonas Genannt <jonas.genannt@capi2name.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, S. Zachariah Sprackett <zac@sprackett.com>, <wnpp@debian.org>:
Bug#357351; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: libfile-find-rule-perl -- Alternative interface to File::Find
Date: Thu, 16 Mar 2006 21:07:47 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libfile-find-rule-perl, S. Zachariah Sprackett <zac@sprackett.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libfile-find-rule-perl
Binary: libfile-find-rule-perl
Version: 0.28-1
Priority: optional
Section: perl
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Build-Depends-Indep: debhelper (>> 3.0.0), perl (>= 5.6.0-16), perl-modules, libtext-glob-perl, libnumber-compare-perl
Architecture: all
Standards-Version: 3.6.1.10
Format: 1.0
Directory: pool/main/libf/libfile-find-rule-perl
Files:
 3580fd16d00791a0995dd4d8459b9ea3 712 libfile-find-rule-perl_0.28-1.dsc
 38d5dd0a081b39f71268e2c44291ac76 14383 libfile-find-rule-perl_0.28.orig.tar.gz
 99dda02913968667bbe47bc7aaa51faf 1428 libfile-find-rule-perl_0.28-1.diff.gz

Package: libfile-find-rule-perl
Priority: optional
Section: perl
Installed-Size: 124
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Architecture: all
Version: 0.28-1
Depends: perl (>= 5.6.0-16), perl-modules, libtext-glob-perl, libnumber-compare-perl
Filename: pool/main/libf/libfile-find-rule-perl/libfile-find-rule-perl_0.28-1_all.deb
Size: 29488
MD5sum: 58ac0c2fb52393da12fba06c5dfbbd6a
Description: Alternative interface to File::Find
 A friendlier interface to File::Find.  It allows you to build rules which
 specify the desired files and directories.
Tag: devel::library, langdevel::perl, made-of::lang:perl, role::content:data, use::searching


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357351; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 357351@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Jonas Genannt <jonas.genannt@capi2name.de>
Cc: 357351@bugs.debian.org
Subject: O: libfile-find-rule-perl -- Alternative interface to File::Find
Date: Wed, 05 Apr 2006 09:43:42 +0200
Hello,

Two of your packages, libtest-inline-perl and libapp-cache-perl, are
the only reverse dependencies of libfile-find-rule-perl, which is now
orphaned.  Would you be interested in adopting it?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357351; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonas Genannt <jonas.genannt@capi2name.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #13 received at 357351@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: Matej Vela <vela@debian.org>
Cc: 357351@bugs.debian.org
Subject: Re: O: libfile-find-rule-perl -- Alternative interface to File::Find
Date: Wed, 19 Apr 2006 23:43:55 +0200
Hello Matej,

Matej Vela wrote:
> Two of your packages, libtest-inline-perl and libapp-cache-perl, are
> the only reverse dependencies of libfile-find-rule-perl, which is now
> orphaned.  Would you be interested in adopting it?

I will apdot it.


Greets,
	Jonas



Owner recorded as Jonas Genannt <jonas.genannt@capi2name.de>. Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jonas Genannt <jonas.genannt@capi2name.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jonas Genannt <jonas.genannt@capi2name.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 357351-close@bugs.debian.org (full text, mbox):

From: Jonas Genannt <jonas.genannt@capi2name.de>
To: 357351-close@bugs.debian.org
Subject: Bug#357351: fixed in libfile-find-rule-perl 0.28-3
Date: Mon, 08 May 2006 04:02:05 -0700
Source: libfile-find-rule-perl
Source-Version: 0.28-3

We believe that the bug you reported is fixed in the latest version of
libfile-find-rule-perl, which is due to be installed in the Debian FTP archive:

libfile-find-rule-perl_0.28-3.diff.gz
  to pool/main/libf/libfile-find-rule-perl/libfile-find-rule-perl_0.28-3.diff.gz
libfile-find-rule-perl_0.28-3.dsc
  to pool/main/libf/libfile-find-rule-perl/libfile-find-rule-perl_0.28-3.dsc
libfile-find-rule-perl_0.28-3_all.deb
  to pool/main/libf/libfile-find-rule-perl/libfile-find-rule-perl_0.28-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357351@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Genannt <jonas.genannt@capi2name.de> (supplier of updated libfile-find-rule-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 30 Apr 2006 21:38:34 +0200
Source: libfile-find-rule-perl
Binary: libfile-find-rule-perl
Architecture: source all
Version: 0.28-3
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Genannt <jonas.genannt@capi2name.de>
Description: 
 libfile-find-rule-perl - Alternative interface to File::Find
Closes: 357351
Changes: 
 libfile-find-rule-perl (0.28-3) unstable; urgency=low
 .
   * New Maintainer (Closes: #357351)
   * Bumped up to Standards version 3.7.0
Files: 
 aa40e8f6dde542bb20603902bb166cba 795 perl optional libfile-find-rule-perl_0.28-3.dsc
 f381f0541f75b9cb489406ddf99ae566 1651 perl optional libfile-find-rule-perl_0.28-3.diff.gz
 a5102ed676fe9955b89ed58bb1ce95b5 29684 perl optional libfile-find-rule-perl_0.28-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEXx83+NMfSd6w7DERAl2cAJ9gpOCF2vpfaXuarMpc9AIzle5zRACgpoAm
BGDPiVYF9VUO1/BiYIvNH0E=
=cSp7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 07:46:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:28:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.